/* Video Background Styles */
/*
* {
 margin: 0px;
 padding: 0px;
 box-sizing: border-box;
}
*/

.showcase {
 height: 100vh;
 padding: 0px 20px;
 color: rgba(255, 20, 147, 0.57);
 display: flex;
 align-items: center;
 justify-content: center;
 text-align: center;
}

.showcase .video-container {
 position: absolute;
 top: 0px;
 left: 0px;
 width: 100%;
 height: 100%;
 overflow: hidden;
 background-image: url("../placeHold.png");
 background-repeat: no-repeat;
 background-position: center center;
 background-size: cover;
}

.showcase .video-container::after {
 content: "";
 width: 100%;
 height: 100%;
 position: absolute;
 top: 0%;
 left: 0%;
 z-index: 1;
 background-color: rgba(0, 0, 0, 0.5);
}

.showcase .video-container video {
 min-width: 100%;
 min-height: 100%;
 position: absolute;
 top: 50%;
 left: 50%;
 object-fit: cover;
 transform: translate(-50%, -50%);
}

.showcase .content {
 z-index: 2;
}

.showcase .content .button {
 display: inline-block;
 padding: 10px 30px;
 background-color: deeppink;
 color: purple;
 border: 1px solid green;
 border-radius: 5px;
 margin-top: 25px;
 opacity: 0.7;
}

.showcase .content .button:hover {
 transform: scale(0.98);
}
